                                                         /*--------------------*/
                                                            /* table agenda */

/* reboot Meyer: http://meyerweb.com/eric/tools/css/reset/*/

/* v1.0 | 20080212 */

table.UtilMusique * {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	/*SAMY: JE NE COMPRENDS PAS!!!! */
	/* background: transparent; */
}

/* tables still need 'cellspacing="0"' in the markup */
table.UtilMusique table {
	border-collapse: collapse;
	border-spacing: 0;
}

table.UtilMusique
{
	background-color: #dedede;
}

table.UtilMusique div
{
	font-size: 9px;	
    margin-left:0px;
    margin-right:1px;
    margin-bottom:4px;
    font-family: Tahoma, Verdana;
    text-align: left;
}

table.UtilMusique .imgtitreAtt {
    margin-left:0px;
    margin-top:5px;
    margin-bottom:4px;
}

table.UtilMusique .visuelAtt
{
    margin-top:5px;
}

table.UtilMusique a 
{
  font-size: 9px;
  color: #00aec9;
}

table.UtilMusique table.BorderMachine div.VisuelAttente
{
	background: url('visuel_Attente.jpg') no-repeat left bottom;
}

table.UtilMusique .ContenuAttente
{
	margin-left: 120px;
}